pkgname=lunaos-bash-config
pkgver=1
pkgrel=12
pkgdesc="Bash configuration for LunaOS"
arch=(any)
license=('GPL')
depends=(
    'bash'
	'bash-completion'
	'bash-preexec'
	'starship'
	'atuin'
	'bat'
	'eza'
	'ttf-firacode-nerd'
	'glow')
makedepends=('git')
source=('bashrc' 'bashrc-setup.desktop' 'starship.toml')

sha256sums=('6374073610b37e016d5919aa5cab574510cc26c7651f4b63aea03f53e0d7e72b'
            'e9d75b59824511078f404300dbe0b297a7b1f6931d7bc9519fe30208ae6f11d5'
            '3a97d1534a43fd5d2546174bf2ee41a7e739cfdcd05c4d38078b0842873c6487')

package() {
	install -D -m644 bashrc "$pkgdir/etc/skel/.bashrc_lunaos"
	install -D -m644 starship.toml "$pkgdir/etc/skel/.config/starship.toml"
	install -D -m644 bashrc-setup.desktop "$pkgdir/etc/skel/.config/autostart/bashrc-setup.desktop"
}
